Subject: GLOWBUGS digest 86

From: [email-masked]
Date: Thu, 25 Jan 1996 10:02:06 -0600 (CST)

GLOWBUGS Digest 86

Topics covered in this issue include:

  1) Re: 01A regen: Lessons Learned
	by [email-masked] (Steve Byan)
  2) CQ WW 160 Contest this weekend --- QSY GLOWBUGS
	by [email-masked]
  3) Photos available via FTP
	by Conard Murray <[email-masked]>
  4) N.I.B. AF-68A F.S.
	by robert fowle <[email-masked]>
  5) wanted old Hammarlund literiture
	by robert fowle <[email-masked]>
  6) R. Stalls, where are you?
	by robert fowle <[email-masked]>

----------------------------------------------------------------------

Date: Wed, 24 Jan 1996 10:33:35 -0400
From: [email-masked] (Steve Byan)
To: [email-masked]
Subject: Re: 01A regen: Lessons Learned
Message-ID: <v0213051cad2bf24ac526@[140.243.30.128]>

[email-masked] (Bob Okas) wrote:
>Then again, I can try to scrounge up some blank plug in coil forms...

Antique Electronic Supply (602-820-5411) stocks 5 pin coil forms, p/n
PC-211. They're a bit pricey at $4.20 each. 5-pin sockets (p/n PS-181) are
$3.50 each from the same outfit.

Alternatively, as I believe Boatanchor Bob has suggested here before, use
an octal tube base from a dud tube and a length of 1 1/4 inch diameter PVC
pipe from the hardware store.

Regards,
-Steve

Steve Byan                                  internet: [email-masked]
Hitachi Computer Products (America), Inc.
1601 Trapelo Road                           phone: (617) 890-0444
Waltham, MA 02154                           FAX: (617) 890-4998

------------------------------

Date: Wed, 24 Jan 1996 16:45:31 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] ()
Subject: CQ WW 160 Contest this weekend --- QSY GLOWBUGS
Message-ID: <[email-masked]>

If the CW WW 160 Meter CW Contest is on this weekend, I think we ought
to QSY on Friday and Saturday night from the traditional Glowbug 160M
territory of 1802R5khz to 3535khz.  Usual times of 0300-0500Z or thereabout
will work fine.  The skip may be long for the usual locals, but maybe there
will be some interest in the others out beyond the Big Muddy in them thar
afar-off Western Territories.  I may even get the 80 meter Hartley on-line
for the fun of it.

Comments?

73/ZUT DE NA4G/Bob

------------------------------

Date: Wed, 24 Jan 1996 15:59:28 -0500
From: Conard Murray <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Cc: Multiple recipients of list <[email-masked]>
Subject: Photos available via FTP
Message-ID: <[email-masked]>

-- [ From: Conard Murray * EMC.Ver #2.5.02 ] --

Hello all,
Just wanted to announce that 22 high-quality photos taken by our own NA4G,
Bob, of his masterpiece Glowbug etherwarmers are now available at the site
triode.cc.tntech.edu in the pub/photos directory. The photos are na4g01 thru
na4g22 in both the .gif and .jpg format and there is an index file in the
photos directory to tell you what is what. Feel free to log on and look
around and take whatever you want. If you have any photos or schematics you
would like to contribute feel free to do so.... just leave them in the
incoming directory. 
Please use your e-mail address or your call as the password. Drop by soon
and let Bob know what you think.....and also join us on 1803 Kc/s in the
late evening hours for a chat. If you phone guys don't want to use cw, drop
me a note and we will work out something.
73 all and ZUT!
Conard, ws4s
[email-masked]

------------------------------

Date: Wed, 24 Jan 1996 17:09:23 -0500
From: robert fowle <[email-masked]>
To: [email-masked]
Subject: N.I.B. AF-68A F.S.
Message-ID: <[email-masked]>

Good evening;
       this is being posted for a friend, who does not have a computer.
please do not e-mail me.

Have new in the box, AF-68-A, asking $250
for further info, please contact:

Robert Baumann
1985 S. Cape Way
Lakewood, Co. 80227
Ph. 303-988-2089
Robert Fowle
the HAMMARLUND historian
Ph. 517-789-6721
E-mail: [email-masked]
1215 Winifred
Jackson, Mich. 49202-1946

------------------------------

Date: Wed, 24 Jan 1996 20:29:05 -0500
From: robert fowle <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: wanted old Hammarlund literiture
Message-ID: <[email-masked]>

goodevening;
        I'm looking for any old Hammarlund literiture, i.e. sales catalogs
(20's, 30's, 40's) spec sheets i.e. HQ-225, HQ-140XA, HQ-120X,  SP-600,
SP-400, SP-200, Comet Pro,  or any others not listed, also manuals on Comet
Pro version's 1 & 5, HX-55, HQ-225. I am looking for Original material only,
please. Need this information to complete my search. If you have, or , know
where I can find any of these items, *Please* let me know.
Robert Fowle
the HAMMARLUND historian
Ph. 517-789-6721
E-mail: [email-masked]
1215 Winifred
Jackson, Mich. 49202-1946

------------------------------

Date: Wed, 24 Jan 1996 23:02:34 -0500
From: robert fowle <[email-masked]>
To: [email-masked]
Subject: R. Stalls, where are you?
Message-ID: <[email-masked]>

Tony, where you at, or, been?
Robert Fowle
the HAMMARLUND historian
Ph. 517-789-6721
E-mail: [email-masked]
1215 Winifred
Jackson, Mich. 49202-1946

------------------------------

End of GLOWBUGS Digest 86
*************************